source.. = src/,\
           src-gen/,\
           xtend-gen/
bin.includes = .,\
               META-INF/,\
               plugin.xml,\
               templates/,\
               css/,\
               icons/
bin.excludes = **/*.xtend
